MyGUI 3.2.2

Namespaces | Functions
MyGUI_TextureUtility.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_TextureUtility.h"`
`#include "MyGUI_RenderManager.h"`
`#include "MyGUI_DataManager.h"`
`#include "MyGUI_Bitwise.h"`
`#include "MyGUI_Constants.h"`

Go to the source code of this file.

## Namespaces
| MyGUI
| MyGUI::texture_utility

## Functions
const IntSize & | MyGUI::texture_utility::getTextureSize (const std::string &_texture, bool _cache=true)
uint32 | MyGUI::texture_utility::toColourARGB (const Colour &_colour)